WordPress Plugin: voting-record

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.